.wpcf7 form .wpcf7-response-output {
  clear: both;
  float: left;
  width: 100%;
  margin: 20px 0 0;
}
.wpcf7 form.sent .wpcf7-response-output {
  color: #46b450 !important;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  color: #ffb900 !important;
}
